From cc565f5f94b117e2c64b2060627dc3fc49a8abb3 Mon Sep 17 00:00:00 2001
From: Bas Stottelaar <basstottelaar@gmail.com>
Date: Wed, 16 Jun 2021 23:50:41 +0200
Subject: [PATCH] nginx: document 'Socket' option

---
 src/collectd.conf.pod | 6 ++++++
 1 file changed, 6 insertions(+)

diff --git a/src/collectd.conf.pod b/src/collectd.conf.pod
index 3a4554b96f..91ea8d43e4 100644
--- a/src/collectd.conf.pod
+++ b/src/collectd.conf.pod
@@ -6527,6 +6527,12 @@ The B<Timeout> option sets the overall timeout for HTTP requests to B<URL>, in
 milliseconds. By default, the configured B<Interval> is used to set the
 timeout.
 
+=item B<Socket> I<Path>
+
+The B<Socket> option sets the UNIX domain socket to use, if the NGINX listens
+on a UNIX domain socket instead. Note that you still need to provide the
+B<URL> option.
+
 =back
 
 =head2 Plugin C<notify_desktop>
